uuid: c6456982-7b2f-431d-b866-3fd9a6e7955c
langcode: nl
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.uid
field_name: uid
entity_type: comment
bundle: comment
label: Gebruikers-ID
description: 'De gebruikers-ID van de reactie-auteur.'
required: false
translatable: false
default_value:
  -
    target_id: '0'
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
